package cn.pluss.platform.vo;

import java.io.Serializable;

import cn.pluss.platform.api.PageInfo;
import cn.pluss.platform.entity.Fans;
public class PageFansVO implements Serializable{
	
	/** 
	* @Fields serialVersionUID : TODO(用一句话描述这个变量表示什么) 
	*/
	private static final long serialVersionUID = 1L;

	PageInfo<Fans> pageInfo;
	
	//粉丝交易金额
	Double fansDealMoney;
	
	//粉丝数量
	Integer fansCount;

	public PageInfo<Fans> getPageInfo() {
		return pageInfo;
	}

	public void setPageInfo(PageInfo<Fans> pageInfo) {
		this.pageInfo = pageInfo;
	}

	

	public Double getFansDealMoney() {
		return fansDealMoney;
	}

	public void setFansDealMoney(Double fansDealMoney) {
		this.fansDealMoney = fansDealMoney;
	}

	public Integer getFansCount() {
		return fansCount;
	}

	public void setFansCount(Integer fansCount) {
		this.fansCount = fansCount;
	}

	@Override
	public String toString() {
		return "PageFansVO [pageInfo=" + pageInfo + ", fansDealMoney=" + fansDealMoney + ", fansCount=" + fansCount
				+ "]";
	}
	
	

}
